@font-face {
  font-family: "VLAgileScriptCalligraphy";
  src: url(../font/VLAgileScriptCalligraphy/VLAgileScriptCalligraphy.eot);
  src: url(../font/VLAgileScriptCalligraphy/VLAgileScriptCalligraphy.eot)
      format("embedded-opentype"),
    url(../font/VLAgileScriptCalligraphy/VLAgileScriptCalligraphy.woff2)
      format("woff2"),
    url(../font/VLAgileScriptCalligraphy/VLAgileScriptCalligraphy.woff)
      format("woff"),
    url(../font/VLAgileScriptCalligraphy/VLAgileScriptCalligraphy.ttf)
      format("truetype"),
    url("../font/VLAgileScriptCalligraphy/VLAgileScriptCalligraphy.svg")
      format("svg");
}

/*----------------------------- Inter Tight -----------------------------*/

@font-face{ font-family: Inter_T; src: url("../font/Inter_Tight/InterTight-VariableFont_wght.ttf") format('truetype'); font-style: normal; }
@font-face{ font-family: Inter_T-I; src: url("../font/Inter_Tight/InterTight-Italic-VariableFont_wght.ttf") format('truetype'); font-style: normal; }

@font-face{ font-family: Inter_T-Thin; src: url("../font/Inter_Tight/InterTight-Thin.ttf") format('truetype'); font-weight: 100!important; font-style: normal; }
@font-face{ font-family: Inter_T-ThinI; src: url("../font/Inter_Tight/InterTight-ThinItalic.ttf") format('truetype'); font-weight: 100!important; font-style: normal; }

@font-face{ font-family: Inter_T-ExtraLight; src: url("../font/Inter_Tight/InterTight-ExtraLight.ttf") format('truetype'); font-weight: 200!important; font-style: normal; }
@font-face{ font-family: Inter_T-ExtraLightI; src: url("../font/Inter_Tight/InterTight-ExtraLightItalic.ttf") format('truetype'); font-weight: 200!important; font-style: normal; }

@font-face{ font-family: Inter_T-Light; src: url("../font/Inter_Tight/InterTight-Light.ttf") format('truetype'); font-weight: 300!important; font-style: normal; }
@font-face{ font-family: Inter_T-LightI; src: url("../font/Inter_Tight/InterTight-LightItalic.ttf") format('truetype'); font-weight: 300!important; font-style: normal; }

@font-face{ font-family: Inter_T-Regular; src: url("../font/Inter_Tight/InterTight-Regular.ttf") format('truetype'); font-weight: 400!important; font-style: normal; }
@font-face{ font-family: Inter_T-RegularI; src: url("../font/Inter_Tight/InterTight-Italic.ttf") format('truetype'); font-weight: 400!important; font-style: normal; }

@font-face{ font-family: Inter_T-Medium; src: url("../font/Inter_Tight/InterTight-Medium.ttf") format('truetype'); font-weight: 500!important; font-style: normal; }
@font-face{ font-family: Inter_T-MediumI; src: url("../font/Inter_Tight/InterTight-MediumItalic.ttf") format('truetype'); font-weight: 500!important; font-style: normal; }

@font-face{ font-family: Inter_T-SemiBold; src: url("../font/Inter_Tight/InterTight-SemiBold.ttf") format('truetype'); font-weight: 600!important; font-style: normal; }
@font-face{ font-family: Inter_T-SemiBoldI; src: url("../font/Inter_Tight/InterTight-SemiBoldItalic.ttf") format('truetype'); font-weight: 600!important; font-style: normal; }

@font-face{ font-family: Inter_T-Bold; src: url("../font/Inter_Tight/InterTight-Bold.ttf") format('truetype'); font-weight: 700!important; font-style: normal; }
@font-face{ font-family: Inter_T-BoldI; src: url("../font/Inter_Tight/InterTight-BoldItalic.ttf") format('truetype'); font-weight: 700!important; font-style: normal; }

@font-face{ font-family: Inter_T-ExtraBold; src: url("../font/Inter_Tight/InterTight-ExtraBold.ttf") format('truetype'); font-weight: 800!important; font-style: normal; }
@font-face{ font-family: Inter_T-ExtraBoldI; src: url("../font/Inter_Tight/InterTight-ExtraBoldItalic.ttf") format('truetype'); font-weight: 800!important; font-style: normal; }

@font-face{ font-family: Inter_T-Black; src: url("../font/Inter_Tight/InterTight-Black.ttf") format('truetype'); font-weight: 900!important; font-style: normal; }
@font-face{ font-family: Inter_T-BlackI; src: url("../font/Inter_Tight/InterTight-BlackItalic.ttf") format('truetype'); font-weight: 900!important; font-style: normal; }

/*----------------------------- Gliroy -----------------------------*/

@font-face{
  font-family: Gliroy-Heavy;
  src: url("../font/Gilroy-VH-Full/SVN-Gilroy Heavy.woff2") format('woff2'),
     url("../font/Gilroy-VH-Full/SVN-Gilroy Heavy.woff") format('woff'),
     url("../font/Gilroy-VH-Full/SVN-Gilroy Heavy.otf") format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face{
  font-family: Gliroy-HeavyItalic;
  src: url("../font/Gilroy-VH-Full/SVN-Gilroy Heavy Italic.woff2") format('woff2'),
     url("../font/Gilroy-VH-Full/SVN-Gilroy Heavy Italic.woff") format('woff'),
     url("../font/Gilroy-VH-Full/SVN-Gilroy Heavy Italic.otf") format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face{
	font-family: Gliroy-Thin;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy Thin.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Thin.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Thin.otf") format('opentype');
	font-weight: 100!important;
	font-style: normal;
}
@font-face{
	font-family: Gliroy-ThinI;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy Thin Italic.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Thin Italic.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Thin Italic.otf") format('opentype');
	font-weight: 100!important;
	font-style: normal;
}

@font-face{
	font-family: Gliroy-ExtraLight;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy XLight.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy XLight.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy XLight.opentype") format('opentype');
	font-weight: 200!important;
	font-style: normal;
}
@font-face{
	font-family: Gliroy-ExtraLightI;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy XLight Italic.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy XLight Italic.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy XLight Italic.otf") format('opentype');
	font-weight: 200!important;
	font-style: normal;
}

@font-face{
	font-family: Gliroy-Light;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy Light.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Light.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Light.otf") format('opentype');
	font-weight: 300!important;
	font-style: normal;
}
@font-face{
	font-family: Gliroy-LightI;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy Light Italic.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Light Italic.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Light Italic.otf") format('opentype');
	font-weight: 300!important;
	font-style: normal;
}

@font-face{
	font-family: Gliroy-Regular;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy Regular.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Regular.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Regular.otf") format('opentype');
	font-weight: 400!important;
	font-style: normal;
}
@font-face{
	font-family: Gliroy-RegularI;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy Italic.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Italic.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Italic.otf") format('opentype');
	font-weight: 400!important;
	font-style: normal;
}

@font-face{
	font-family: Gliroy-Medium;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy Medium.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Medium.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Medium.otf") format('opentype');
	font-weight: 500!important;
	font-style: normal;
}
@font-face{
	font-family: Gliroy-MediumI;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy Medium Italic.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Medium Italic.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Medium Italic.otf") format('opentype');
	font-weight: 500!important;
	font-style: normal;
}

@font-face{
	font-family: Gliroy-SemiBold;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy SemiBold.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy SemiBold.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy SemiBold.otf") format('opentype');
	font-weight: 600!important;
	font-style: normal;
}
@font-face{
	font-family: Gliroy-SemiBoldI;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy SemiBold Italic.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy SemiBold Italic.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy SemiBold Italic.otf") format('opentype');
	font-weight: 600!important;
	font-style: normal;
}

@font-face{
	font-family: Gliroy-Bold;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy Bold.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Bold.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Bold.otf") format('opentype');
	font-weight: 700!important;
	font-style: normal;
}
@font-face{
	font-family: Gliroy-BoldI;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy Bold Italic.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Bold Italic.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Bold Italic.otf") format('opentype');
	font-weight: 700!important;
	font-style: normal;
}

@font-face{
	font-family: Gliroy-ExtraBold;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy XBold.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy XBold.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy XBold.otf") format('opentype');
	font-weight: 800!important;
	font-style: normal;
}
@font-face{
	font-family: Gliroy-ExtraBoldI;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy XBold Italic.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy XBold Italic.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy XBold Italic.otf") format('opentype');
	font-weight: 800!important;
	font-style: normal;
}

@font-face{
	font-family: Gliroy-Black;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy Black.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Black.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Black.otf") format('opentype');
	font-weight: 900!important;
	font-style: normal;
}
@font-face{
	font-family: Gliroy-BlackI;
	src: url("../font/Gilroy-VH-Full/SVN-Gilroy Black Italic.woff2") format('woff2'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Black Italic.woff") format('woff'),
		 url("../font/Gilroy-VH-Full/SVN-Gilroy Black Italic.otf") format('opentype');
	font-weight: 900!important;
	font-style: normal;
}
